.titre {
	font-family: "VTC Letterer Pro";
	font-size: xx-large;
	font-weight: bold;
	color: #DD0000;
}
.titrePage {
	font-family: "VTC Letterer Pro";
	font-size: xx-large;
	color: #DD0000;
}

.soustitrePage {
	font-family: "VTC Letterer Pro";
	font-size: large;
	color: #DD0000;
}

.titreBD1 {
	font-family: "VTC Letterer Pro";
	font-size: large;
	color: #DD0000;
}

.titreBD2 {
	font-family: "VTC Letterer Pro";
	font-size: medium;
	color: #DD0000;
}

A.lienMenu
{
	font-family: "VTC Letterer Pro";
	font-size: large;
	color: #FF9900;
    font-weight: normal;
    text-decoration: none;
}
A.lienMenu:hover
{
    color: #DD0000;
    font-weight: normal;
    text-decoration: underline;
}


A
{
	font-family: "verdana";
	font-size: medium;
	color: #FF9900;
    font-weight: normal;
    text-decoration: none;
}
A:hover
{
    color: #DD0000;
    font-weight: normal;
    text-decoration: underline;
}
